/**
* Theme Name: NT Agricom Child
* Description: This is a child theme of NT Agricom.
* Author: <a href="http://ninetheme.com/about">Ninetheme</a>
* Template: nt-agricom
* Version: 1.8.6
*/

/* poppins-100 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	src: url('fonts/poppins-v24-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-200 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	src: url('fonts/poppins-v24-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/poppins-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body{
	font-family: "Poppins", sans-serif !important;
	font-size: 1.5rem;
}

h1,h2,h3,h4,h5{
	font-family: "Poppins", sans-serif !important;
}

.index-header{
	background-position: 0 0 !important;
    background-size: cover !important;
}

#top-bar{
background-color:#1E3A3A !important;	
}


#footer .footer__inner .row .widget.widget_text.col-md-6.col-lg-6{
	width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}

.social-btns{
	margin-bottom:20px;
}

.footer__text p a{
	color:#fff;
	text-decoration:none;
}

.footer__text p a:hover,
.footer__text p a:focus{
	color:#D62612;
	text-decoration:underline;
}

    .intro__title, .intro__subtitle {
        letter-spacing: inherit;
    }

.top-bar--style-1:not(.fixed) #top-bar__navigation > ul > li > a:not(:hover):not(:focus){
	color: #fff !important;
}

#top-bar__navigation a:not(.custom-btn){
	font-size:1.4rem;
}

.menu-primary{
	margin-left:40px;
}

#top-bar__navigation .submenu ul{
	background-color: #fff !important;
}

.home .breadcrubms{
	display:none;
}

.index-header .cover-text-sublead {
	color:#fff !important;
}

.home .index-header{
	background-attachment: inherit;
}

@media (max-width: 768px) {
	.home .index-header{
		margin-top: 68px;
		background-size: cover !important;
	}

	.intro__text {
		text-align:center;
	}


}

.section-teaser .vc_col-sm-4 {
	width: 100%;
}

@media (min-width: 992px) {
	.section-teaser .vc_col-sm-4 {
		width: 33.33333333%;
	}
}

#top-bar.fixed #top-bar__navigation .submenu a:not(.custom-btn) {
	color: #4f4f4f !important;
}

.vc-hoverbox-block{
	border-width: 1px;
	border-color: #fff0;
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / .3);
	border-radius: 0;
}

.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .wpb_wrapper {
	border-width: 1px;
	border-color: #fff0;
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / .3);
	border-radius: 0;
	padding: 2rem 2rem;
}

.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .wpb_wrapper h2{
	font-size:2.4rem;
}

.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .wpb_wrapper .menu-category-container li{
	margin-bottom:1.1rem;
}

.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .wpb_wrapper .menu-category-container a:hover{
	color:#D62612;
}

.home .bfr-pagination{
	display:none;
}